Subject: Baton for CI GEN240723259352 accepted by Alexandra MOREIRA of Authority INFARMED (Autoridade Nacional do Medicamento e Produtos de Saúde, I.P.)
From: "EU CORPORATE NOTIFICATION SYSTEM" <[email-masked]>
To: "TA Info" <[email-masked]>
Date: Wed, 31 Jul 2024 11:49:15 +0300

Tähelepanu! Tegemist on väljastpoolt asutust saabunud kirjaga. Tundmatu 
saatja korral palume linke ja faile mitte avada.

	 ICSMSBaton for CI GEN240723259352 accepted by Alexandra MOREIRA of Authority 
INFARMED (Autoridade Nacional do Medicamento e Produtos de Saúde, I.P.)

Dear ICSMS User,

The baton for CI GEN240723259352 was accepted by Alexandra MOREIRA of 
Authority INFARMED (Autoridade Nacional do Medicamento e Produtos de Saúde, 
I.P.).

You are no longer responsible for this Product-Information.

Comments: INFARMED I.P. the National Competent Authority for cosmetic 
products, will initiate the respective market surveillance action, 
contacting the respective responsible person who is placed in Portuguese 
territory.

This message was automatically created by ICSMS.